package com.ningdatech.pmapi.dashboard.model.vo;

import com.ningdatech.pmapi.dashboard.model.basic.AnalysisChart;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author liuxinxin
 * @date 2023/8/2 下午3:36
 */

@Data
@ApiModel("驾驶舱投资金额统计数据")
public class DashboardInvestmentSummaryVO {

    /**
     * 单位预算TOP5
     * 项目预算TOP5
     * 近5年项目投资走势
     * 近5年资金核定率走势
     */

    @ApiModelProperty("各领域项目投资金额,各区域项目投资情况")
    List<AnalysisChart> analysisChartList;

}
