package com.ningdatech.pmapi.dashboard.model.vo;

import com.ningdatech.pmapi.dashboard.model.basic.AnalysisChart;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author liuxinxin
 * @date 2023/8/2 下午3:36
 */

@Data
@ApiModel("项目数量驶舱统计数据")
public class DashboardProjectCntSummaryVO {
    /**
     * 单位项目数量TOP5
     * 近5年项目数量走势
     * 近5年立项率走势
     */

    @ApiModelProperty("项目增补情况,各类型项目数量,各区域项目数量，各领域项目数量,各阶段项目数量")
    List<AnalysisChart> analysisChartList;

}
